Subject: Re: Release report 5th march to 12th march
From: Pritish Nandi <[email-masked]>
To: gaurav yadav <[email-masked]>
Cc: deeksha <[email-masked]>, rohan panwar <[email-masked]>
Date: Tue, 14 Mar 2023 06:45:02 -0700 (MST)

Hi Gaurav, 

Thank you for sharing this. I would like to clarify if you take the duplicate calls or calls which rings for a sec into the extension of the agents into consideration when writing the reasons. 

I say this because I have not found any reasoning for these in your report. I have attached couple of screenshots for your references. 

Regards, 
Pritish 

From: "gaurav yadav" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "rohan panwar" <[email-masked]> 
Sent: Tuesday, March 14, 2023 6:49:04 PM 
Subject: Release report 5th march to 12th march